Subject: Ticket Assigned - Bibin N C_ Job Application
From: Splash <[email-masked]>
To: [email-masked]
Date: Fri, 23 Dec 2022 08:24:39 +0000

Hi Mais Hasan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Bibin N C_ Job Application Dear Sir/ Madam,
I'm Bibin N C
I'm an HR cum Admin Professional with considerable experience in both
fields. I have secured Masters in HRM from the prestigious Loyola College
of Social Sciences, Kerala, India. I have one year of experience in the
same. Furthermore, I have previous experience working as a Business
Development Executive for a reputed company in India. Currently, I'm
available in UAE; looking forward to availing a promising job opportunity.
Please take a look at my resume for the available openings that suit my
profile.

Thanks & Regards,
Bibin N C
+971561931147

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5495693